.metaslider{
	max-width: 100% !important;
}

.metaslider .caption-wrap {
    background: #E3E156 none repeat scroll 0% 0% !important;
    color: #254636 !important;
    opacity: 1 !important;
    display: block;
    position: absolute;
    width: 50% !important;
    top: 20% !important;
    height: 60%;
    left: 25% !important;
    vertical-align: middle;
    text-align: center;
}

.metaslider img {
	max-height: 650px !important;
}
#slider-list{
    width: 90%;
    background-color: #DAD853;
    font-weight: bold;
    border-radius: 15px;
    margin: 0 auto;
    padding: 3px 75px;
}

#slider-list li{
    margin: 7px 0;
    border-left: 5px solid;
    padding-left: 10px;
}



.caption-wrap .caption h1{
	font-size: 3.2vw !important;
    font-weight: bold !important;
    word-wrap: break-word;
    margin:0 0 0.5em 0;
    padding: 0 !important;
}

.caption-wrap .caption p{
	font-size: 0.75vw !important;
	margin:0 !important;
    padding: 0 !important;
    line-height: 1.4em !important;

}

.caption-wrap .caption {
	width: 85%;
	margin: 0 auto;
	padding-top: 12% !important;
	height:auto;
}

.flex-control-nav {
    bottom: 30px !important; 
    line-height: 11px !important;
    z-index: 30 !important;
}

.flex-control-paging li a{
	width: 15px !important;
	height: 15px !important;
	border-radius: 3px !important;
}

.green-background{
	background: #E3E156;
}

.homepage-custom-wrapper{
	padding:40px;
	text-align: center;
}
.acf-wrapper{
    color:#254636; /*dark green*/
    width: 80%;
    margin:0 auto;
}

.acf-title{
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 30px;
}

.acf-description{
    font-size: 1em;
    padding-bottom: 30px;
}
.acf-button{
    font-size: 0.8em;
    font-weight: bold;
    background: #fff;
    border-radius: 1em;
    width: 60%;
    padding: 5px 30px;
    text-decoration: none;
}

.acf-button:hover{
    text-decoration: none;
    background: #254636;
    color:#fff;
}

.greenbutton{
    background: #254636;
    color:#fff;
}
.greenbutton:hover{
    background: #fff;
    color:#254636;
}

.headerdivider {
    border-left: 1px solid #38546d;
    width: 1px;
    height: 80px;
    position: absolute;
}

.srp-content-box{
    padding: 5px 20px !important;
}
.srp-widget-container{
    color:#88c49e !important;
}
.srp-post-title-link{
    font-size: 0.7em;
    font-weight: bold !important;
    color:#88c49e;
    text-transform: uppercase;
}
.greenBorder{
    border-left:10px solid #88c49e;
}

.srp-widget-singlepost {
    margin-bottom: 0;
    padding-bottom: 0;
}

.srp-content-box .srp-post-date{
    margin: 0px 0 5px;
}

.srp-post-title a{
    text-decoration: none !important;
}

.no-padding{
    padding:0 !important;
}

.thumb-wrapper{
    overflow: hidden;
    max-height: 295px;
}
.thumb-wrapper img{
    width: 100%;
}
.hidden{
    display: none;
}

.visible{
    display: block;
}

.main-content-inner{
    padding-bottom: 0 !important;
}

.blogSidebar{
    background-color: #edece9;
    padding:0 !important;
    margin-right:5%;
}

.widget-title{
    color: inherit;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    font-family: inherit;
    border-left: 60px solid #E88AD8;
    padding: 20px;
    margin: 0;
}
.widget_recent_entries .nav, .widget_categories .nav, .widget_subpages .nav, .widget_archive .nav{
    padding-left: 80px;
    padding-right: 20px;
}
.widget a{
    padding: 10px 0 !important;
}
.fancy-bm{
    text-align: center;
}
.topMargin{
    margin-top: 50px;
}

.content-padder .page-title{
    color:#88c49e;
    margin-bottom: 20px;
}

.blogSidebarHeader{
    position: relative;
    font-family: inherit;
    color:inherit;
}

.blogSidebarHeader h2 { 
    position: absolute;
    width: 78%;
    top: 5%;
    left: 10%;
    border: 1px solid white;
    color: white;
    padding: 30px 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
    outline: white solid thick;
    box-shadow: 7px 7px 18px -4px rgba(0,0,0,0.45);
}

.borderGreen{
     border-left: 60px solid #e3e156;
}
.borderGreen2{
     border-left: 60px solid #88c49e;
}

#attachment_4084{
    margin-right: 100px;
    margin-bottom: 20px;
}

.page-title{
    text-transform: uppercase;
    font-family: inherit;
    font-weight: bold;
}
.page-title a{
    color: #1f1f1f !important;
}
.entry-meta, .entry-meta a{
    color: #A7A533 !important;
}
.entry-content p{
    line-height: 2em;
}
.main-content-inner article{
    margin-bottom: 50px;
}
.attachment-post-thumbnail { 
    display:none; 
}

.page-title{
    margin-top: 0 !important;
}

.flexslider{
    margin-bottom: 0 !important;
}

.download-wrapper{
    background-color: #E88AD8;
    color:#fff;
    height: auto;
    overflow: auto;
    padding:15px;
}
.download-wrapper a:hover .down-text{
    color: white;
    border: 1px solid white;
}
.down-text{
    float: left;
    padding: 15px 15px;
    text-align: center;
    font-weight: bold;
    color: #5D4213;
    border: 1px solid #5D4213;
    width: 100%;
}
.caption-wrap li{
    text-align: left;
}

.down-text h1{
    margin:0;
    text-transform: uppercase;
}

.down-text a{
    color:white !important;
}

.download-wrapper h1{
    font-family: inherit;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
}
.down-image{
    float: left;
    width: 25%;
    height: auto;
}
.backgroundGreen, .backgroundGreen2{
    color:#292929;
}
.backgroundGreen{
    background-color: #e3e156 !important;
}

.backgroundGreen2{
    background-color: #88c49e !important;
}

.editor-wrapper{
   background-color: #5c4f2f;
   height: auto;
   color:#fff;
   text-transform: uppercase;
   text-align: center;
   padding: 30px;
   min-height: 270px;
}

.editor-wrapper h2{
    margin-top: 0 !important;
   font-weight: bold;
   font-size: 1.3em;
}

.editor-wrapper a{
	text-decoration: none;
}

.avatars-wrapper{
    width: 90%;
    margin: 0 auto;
    overflow: auto;
    padding: 20px 0 30px 0;
}

.avatars-wrapper img{
    width: 65%;
}

#special-button{
    background-color: #e3e156;
    color:#242424;
    cursor:pointer;
}

.second-custom-fields{
    background-color: #88c49e;
    height: auto;
    margin-top: 60px; 
    margin-bottom: 40px; 
}

.freeButtons{
    letter-spacing: 0.05em;  
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.freeButtons a{
    text-decoration: none;
}
.freeButtons div{
    border:1px solid #004358;
    padding: 5px;
}
.freeButtons span{
}

.newsletterImage{
    padding: 0 !important;
    overflow: hidden;
    max-height: 175px;
}

.noPadding{
    padding:0;
}

.newsLetterLink{
    padding:20px;
    text-align: center;
}

.newsLetterLink a{
    font-size: 1.3em;
    padding: 20px;
    color:#fff;
    font-weight: bold;
}

.newsLetterLink p{
    color:#d6dacf;
}

.editor-wrapper .acf-button:hover{
    background-color: #254636 !important;
    color: #fff !important;
}

.editor-wrapper-background{
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.secondary-buttons{
}

.secondary-buttons h1{
    color:#5D4213;
    font-weight: bold;
   text-transform: uppercase;
    font-size: 1em;
    margin:0;
    padding: 39px 20px;
}
#specialHeight{
    padding-top: 65px;
    min-height: 175px;
    background-color: rgba(136, 196, 158, 0.8);
}

.videoPlayer{
    padding:0;
    margin-bottom: 20px;
}

.borderOutside{
    border: 1px solid white;
    color: white;
    padding: 20px;
}

.more-info-title{
    width: 100%;
    margin-bottom: 5px;
}
.more-info-title h1{
    margin-top: 0;
    font-size: 1.6em;
    margin-bottom: 0 !important;
}
.more-info-desc{
    width: 100%;
    font-size: 1em;   
}
.more-info-desc h2{
    margin-top: 2px !important;
        margin-bottom: 2px !important;

    font-size: 1em;
}
.rounded-wrapper{
    box-shadow: 0px 3px 5px -2px #B5B2B2;
    width: 140px;
    border-radius: 200px;
    background-color: white;
    height: 140px;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
}
.custom-title{
    margin:10px auto;
    font-size: 36px !important;
    text-transform: uppercase;
}
.element-wrappers a{ 
    text-decoration: none;
}

.rounded-wrapper h3{
    margin:10px 0 0 0;
    font-size: 3.5em;
}
.rounded-wrapper p{
    font-size: 0.8em;
}

.tintsWrapper{
    padding: 0 20px;
}

.tints-action-img{
    width: 85px;
    float: left;
    margin-right: 20px;
}
.tints-action-btn{
    width: 80%;
    padding-left: 15px;
    font-size: 1em;
    margin-top: 20px;
}
#tints-action-wrapper{
    margin-bottom: 20px;
    max-height: 115px;
}
.reading-age-wrapper{
    margin: 60px 0;
}
.rounded-box{
    width: 100%;
}

.height50{
    height: 220px;
}

.moreInfoWrapper{
    margin-bottom: 40px;
    text-align: center;
}

.rounded-big-wrapper{
    text-align: center !important;
    margin:0 auto;
}
.magazine-wrapper-title{
    color:white !important;
}
.rounded-big-wrapper h1{
    font-size: 1.2em;
    font-weight: bold;
    font-family: inherit;
}
.round-btn{
    border-radius: 15px;
    width: 70%;
    padding: 5px;
    margin: 15px auto;
}

.specialButtons{
	background-color: #E88AD8;
}

.specialButtons a{
	text-decoration: none;
}
.specialButtons a:hover h1{
    color:white !important;
}
.element-wrappers{
    float: left;
    width: 20%;
}
#special-button-2{
    background-color: #88c49e;
    cursor: pointer;
}
#special-button-2 a:hover{
    text-decoration: none;
    color:#e3e156;
}
#special-button a:hover{
    text-decoration: none;
}
.rounded_buttons{
    margin:20px auto;
    width: 55%;
}
.about-reading-wrapper{
    margin: 20px auto 40px auto;
    padding: 1px;
    width: 80%;
    text-align: center;
    border-radius: 25px;
    color: black;
    background-color: #88c49e;
}

#centeredText{
    margin-top: 40px;
    text-align: center;
}
.about-reading-wrapper h3, .about-reading-wrapper p{
    font-size: 0.9em !important;
}

.greySelector{
    color: #AFAEAE;
}

.blackSelector{
    color:black;
}

#special-title{
    margin:0 !important;
}

.embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.tint-image-gallery{
    background-color: #ECEBE9;
    padding: 30px;
}

.tint-books-gallery{
    margin: 0 0 20px 0;

}
.tint-books-list{
    padding-left: 0;
    list-style: none;
}
.tint-books-list li img{
    box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.2);
    width: 150px;
    height: auto;
}

.tint-books-list li h1{
    font-size: 16px;
    color: #004358;
    font-weight: bold;
    margin: 10px 0 5px 0;
    padding: 0;
   text-transform: uppercase;

}
.tint-books-list li h2{
    font-size: 13px;
    font-weight: bold;
    margin-top: 0;
    color:#bbc926;
}


.site-footer .widget-title {
    border:0 !important;
}

.responsiveShow {
    display: none;
}

#no-top {
    margin-top: 0;
}

#no-top {
    margin-top: 0;
}

@media screen and (max-width: 480px) {
  /* some CSS here */
  .metaslider{
    display: none !important;
  }

  .res-behaviour {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .avatars-wrapper img {

    width: 50% !important;
  }
  .editor-wrapper{
        min-height: 0;
        padding:0;
  }
  #specialHeight{
        padding-top: 25px;

    min-height: 0;
  }
  .acf-button{
    padding: 5px 5px;
  }

  .avatars-wrapper{
     padding: 20px 0 0 0;
  }

  .resMarginBottom{
    margin-bottom: 60px;
  }
  .borderOutside{
    padding: 0;
  }

  .blogSidebar{
    margin-right: 0;
  }

  
}

@media screen and (max-width: 768px) {
 .headerImgWrapper{
    max-height: 150px;
    width: 100%;
    overflow: hidden;
 }
 .headerImgWrapper img{
    width: 100%;
 }

 .res-behaviour{
    /*width: 30%;*/
    float:left;
 }
.newsletterImage img{
    width: 100%;
}
 .newsLetterLink a{
    padding: 0 !important;
 }
 .element-wrappers{
    width: 100%;
 }
 .rounded_buttons{
    margin-bottom: 40px;
    width: 100%;
    padding-bottom: 15px;
 }
 .rounded_buttons h1{
    margin:0;
 }
 .round-btn{
    width: 50%; 
 }

}

@media screen and (max-width: 991px) {
    .responsiveShow{
    display: block;
    }
    .responsiveHide{
    display: none;
    }
}
